/* ========================================================= 
STEP 3: COMMON LEFT: sl-left
============================================================ */

/** left menu related **/

#content_menu {
	vertical-align: top;
}

#content_menu_wrapper {
	margin: 0;
	height: 100%;
	min-height: 100%;
}

#content_menu, #content_menu a {
	width: 226px;
	color: white;
	text-decoration: none;
}

#content_menu:nth-child(odd), #content_menu a:nth-child(odd) {
	width: 226px;
/* these are purplish, same lilac as index text box, and a hot pinkish red, and a light blue
	color: #ddbedd;
	color: #ccbeff;
	color: #FF3366;
*/
	color: #99FFFF;
	text-decoration: none;
}

#content_menu a:hover {
	text-decoration: none;
  color: red;
/*  color: #00ff33; this is a bright green */
}

#content_menu div.padding {
	padding-left: 0.1em;
}

#content_menu div.title {
	padding: 5px 0 2px 0;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
}

#content_menu ul {
	margin: 0;
	padding-left: 1.8em;
	font-size: 14px;
	line-height: 17px;
}

#content_menu dl {
	margin: 0;
	padding-left: 10px;
	font-size: 14px;
	line-height: 17px;
}

#content_menu li {
	list-style: none;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

#content_menu dd {
	list-style: none;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}


#content_menu .title.standout {
	color: #99d47f;
}
